Subject: Re: ISDA Master between MSCS and Enron Nth America
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 07:12:00 -0700 (PDT)

Sara

I am the person looking to transact deals with Enron North America.  I speak 
to
a number of people at Enron but my main contact is Aaron Armstrong.  I would
expect to trade interest rate swaps and options, government bonds and repos.

I hope this helps.  If there is anything that I can do to speed up the process
please let me know.

Kind regards

Chris Mitchell
020 7677 7049

Matthew Flett wrote:

> Dear Sara,
>
> I now attach a draft schedule to an ISDA Master Agreement between Morgan
> Stanley Capital Services Inc. and Enron North America Corp. I would be
> grateful if you could review the revised draft and revert with any
> comments that you may have. I will also be forwarding you a draft Credit
> Support Annex for your review in due course.
>
> I would be grateful if you could acknowledge receipt of this email and
> confirm that you are the appropriate contact at Enron North America to
> negotiate this ISDA.
>
> Do not hesitate to contact me with any queries that you may have.
>
> Regards,
> Matthew Flett
>
>   ------------------------------------------------------------------------
>                           Name: 1_0211934.01
>    1_0211934.01           Type: unspecified type (application/octet-stream)
>                       Encoding: base64
>                Download Status: Not downloaded with message

 - Christopher.Mitchell.vcf